Subject: GLOWBUGS digest 101

From: [email-masked]
Date: Sat, 10 Feb 1996 10:35:51 -0600 (CST)

GLOWBUGS Digest 101

Topics covered in this issue include:

  1) Top Band Boatanchor Glowbug Party Tonight!
	by [email-masked]
  2) GB:AWA OT CW CONTEST
	by [email-masked] (Joseph Cooper)
  3) GB: loaded my Drake up on bedsprings; worked Pitcairn on 160
	by Andy Wallace <[email-masked]>
  4) Re: GB:AWA OT CW CONTEST
	by Steve Ellington <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 9 Feb 1996 15:32:14 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Top Band Boatanchor Glowbug Party Tonight!
Message-ID: <[email-masked]>

OK, there, mateys.....  batten down yer hatches, grapples ye up yer tin cans,
an' fires ye up yer bottles, cuz by the midwatch there be a festivities
a'brewin' tonite, bye the full of the moon, or the wane if it be.  Come
up fer a fine nite's watch aboard the QRG 1802R5 QTR 0200-0700Z an' makes
yerself known amongst the crew with a signature on the hour, to wit.....

   CQ BA/GB CQ BA/GB DE yourcall yourcall K

or, if the crew be already thereabouts, a simple.....

   DE yourcall

will breaks the bedlam and makes yer presence known amongst them there,
an' joins in ye will to the fine sparks an' crackle an' din o' the ol'
top bande.   Brews yerself a fine and goodly pot o' java, fer ta keeps
yer eyeballs a'perkin', an' makes faste yer key bye the fore, an' talcs
up yer fingers so they be ready, they be......

Avast all ye Boatanchorites and Glowbugs about.  Fer 'tis has been 'eard,
bye the byes, that such fair ladies o' the ether as Miss Henrietta Hartley
and Big Bertha Radiomarine will surely be there.  An' likewise, bye the
byes, 'tis has been said, amongst the bilgewater rats who plys them thar
ethers in the night, that such beasts of the glowing firebottes as the most
well known BCus-375us and BCus-348us, will surely follow.

Lurkers amongst the crew, betwixt and between passage, will be wont to
render forthe such reports of signals as they be 'eard, as be fittin'.

Aye, there mateys, tis a fine nite fer rattle-an'-banging some fine holes
in the ether, it be.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Fri, 9 Feb 96 21:36 EST
From: [email-masked] (Joseph Cooper)
To: [email-masked]
Subject: GB:AWA OT CW CONTEST
Message-ID: <[email-masked]>

Sorry for being away for a while, but life does intrude on what one would
prefere to do.

As part of my interests in Antique Radio, I belong to the Antique Wirless
Association. I enjoy this group due to their interest in the history of
radio and their very good magazine, ' The Old Timer's Bulletin'. In
addition, the group also has a wonderfull museum located south of Rochester
NY that holds a treasure of a tube collection, plus other wonderfull things.

Anyway, in addition to commercial radio gear, they also support the study
and restoration of antique ham radio equipment. We are not talking 1950's
boad anchors here. They only consider anything built prior to 1942 as being
antique.

The point here is that they are holding their Old Timer Contest this
weekend. Now it is primarily a 'members only' afair, but it can give you a
chance to hear some rigs from the 20's and 30's in operation and possibly
even work some if you wish to give them your regards, but remember that
non-member contacts do not count in the contest.

Listen for AWA de for members calling on

1800-1820 3580-3600 7030-7050 14060-14070 

The exchange is TX (year) RX (year) and Mod which is;

TX and RX give year of antique radio and Mod for Modern

dates are Feb 10 at 6 PM EST to FEB 11 6 PM Feb 17 6 PM EST to Feb 18 6 PM

The scoring system is based on distance, age of equipment and power. QRP gets
the best multiplyer.

If you are interested in more info about the AWA please email me

73's

===================================================================
* Joseph Cooper-VE3FMQ  QTH-East York-near Toronto Ontario Canada *
* Interests are:-Lowfer/VLF/BCB Radio-Woodworking-Steam Railroads *
* -Nikola Tesla-Antique Radios-Crystal Radios-Travel-Burmese Cats *
* FAX (416) 423-7782  9:00pm to 5:00pm EDST Monday To Friday Only *
===================================================================

------------------------------

Date: Sat, 10 Feb 96 01:23:47 EST
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: GB: loaded my Drake up on bedsprings; worked Pitcairn on 160
Message-ID: <9602100623.AA14338@kali>

Well, not quite!

I got the 1.5-2.0 Mc/s xtal in the Drake B-line and loaded it
up on 1802.5 Friday night to QSO with NA4G &co. My 40 foot antenna
(!!!!) seemed to pass some joules to the ether with the help
of the MN-4C. Tuning on the Drake was at the end stop on all
controls...obviously it is not made for the LOOOOOW end of the 
band! The tuner got things down to 1.5:1 though. Loss? What loss?

I was nervous about loading up to full power with everything 
counterclockwise on the rig :-) so I left it at 40W out. Bob
heard me in the evening and we had a short sked. Around
0500Z I got back in when he was chatting with Conard (WS4S). 
Conard couldn't hear me but Bob was kind enough to relay. 

Obviously I can't do this reliably, and would rather GB on
80 when schedules permit. But I urge the rest of you who
don't think they can do 160, get on! Use a tuner! Dang 
the resistive and reactive turbulence! If you have 60'
or more you have to do better than I did. 

73 from Mass.
--Andy
[email-masked]

------------------------------

Date: Sat, 10 Feb 1996 09:28:35 -0500 (EST)
From: Steve Ellington <[email-masked]>
To: Joseph Cooper <[email-masked]>
Subject: Re: GB:AWA OT CW CONTEST
Message-ID: <Pine.SOL.3.91.960210092539.22463A-100000@iglou>

> The exchange is TX (year) RX (year) and Mod which is;
> 
> TX and RX give year of antique radio and Mod for Modern

I'm listening to 40 meters AWA test. All I hear is CQ AWA then exchanges 
of nr, name and state. No old gear. No clicks, chirps or drift. Sounds 
like anyother test to me. Maybe they are all "MODS".????

Steve Ellington [email-masked]  Louisville, Ky 

------------------------------

End of GLOWBUGS Digest 101
**************************